@charset "utf-8";
/* Copyright 2020 FSFIELD All Rights Reserved. */

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

パソコン、スマートフォン（iPhone,Android) 共通

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/* ------------------------------------------------------------

basic

------------------------------------------------------------ */

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 500;
}

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}

*{font-family:'Noto Sans JP', Yu Gothic, "游ゴシック", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}

@media (-ms-high-contrast: none) {
	*{font-family:'Noto Sans JP', Yu Gothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}
}

html{
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body{
	color:#333333;
	font-weight: 400;
}

/* Googleカスタム検索バー
---------------------------------------------- */
#cse-search-results iframe{width: 100%;}


/* ------------------------------------------------------------

shortcodes

------------------------------------------------------------ */

/* font
---------------------------------------------- */
.normal{font-weight: normal !important;}
.bold{font-weight: bold !important;}
.italic{font-style: italic !important;}

.f13rem{font-size: 1.3rem !important;}

/* display
---------------------------------------------- */
.none{display: none !important;}

/* margin
---------------------------------------------- */
.mb_none{margin-bottom: 0 !important;}

/* background
---------------------------------------------- */
.bg_green01{background: #56BBB9 !important;}

/* color
---------------------------------------------- */
.white01{color: #FFF !important;}


@media print, screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */

	body{
		font-size: 15px;
		font-size: 1.5rem;
		line-height: 1.6;
	}
	
	.sp{display: none;}
	
	.pc_br{display: block;}

	/* レイアウト
	---------------------------------------------- */
	#wrap_all{
		min-width: 900px;
		overflow: hidden;
	}
	
	.wrap_type01{
		width: 900px;
		margin: 0 auto 100px;
		padding-top: 20px;
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
	}
	
	.content{width: 640px;}
	
	/*--404ページ--*/	
	.wrap_404{
		text-align: center;
        padding-top: 100px;
		margin-bottom: 200px;
	}
	
	.ttl_404{
		font-size: 5rem;
		font-weight: bold;
		margin-bottom: 12px;
	}
	
	.txt_404{margin-bottom: 30px;}
	
	/* リンク
	---------------------------------------------- */
	.link01{
		color: #333;
		text-decoration: underline !important;
	}
	
	.link01:hover{text-decoration: none !important;}
	
	.link02{
		color: #13B2B2;
		text-decoration: underline !important;
	}
	
	.link02:hover{text-decoration: none !important;}
	
	.link_tel01{
		color: #333;
		pointer-events: none;
	}

	/* ページタイトル
	---------------------------------------------- */
	
	
	/* 見出し
	---------------------------------------------- */
	.heading01{
		background: linear-gradient(to bottom, #FFFFFF, #EAEAEA);
		font-size: 2.4rem;
		font-weight: bold;
		padding: 15px 20px;
		border: 4px solid #DFDFDF;
		margin-bottom: 20px;
		position: relative;
	}
	
	.heading01::before{
		content: "";
		width: calc(100% - 2px);
		height: calc(100% - 2px);
		border: 1px solid #FFF;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
	}
	
	.heading01::after{
		content: "";
		width: calc(100% - 4px);
		height: calc(100% - 4px);
		border: 1px solid #C3C3C3;
		position: absolute;
		top: 1px;
		left: 1px;
		z-index: 1;
	}
	
	.heading02{
		font-size: 1.8rem;
		background: url("../img/ico_square01.png") no-repeat 0 0.45em;
		background-size: 12px;
		border-bottom: 6px solid #41A7A5;
		padding: 0 0 8px 20px;
		margin-bottom: 20px;
		position: relative;
	}
	
	.heading02::before{
		content: "";
		display: block;
		background: #E6E2EF;
		width: 100%;
		height: 3px;
		position: absolute;
		left: 0;
		bottom: 0;
	}
	
	.heading03{
		color: #3C9997;
		border-bottom: dotted 1px #C3C3C3;
		padding-bottom: 10px;
		margin-bottom: 20px;
		font-size: 1.8rem;
		line-height: 1.2;
		font-weight: bold;
	}
	
	/* パンくずリスト
	---------------------------------------------- */
	.breadcrumb{
		font-size: 1.2rem;
		margin-bottom: 30px;
	}
	
	.breadcrumb ul{
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	
	.breadcrumb ul li{
		display: inline;
		vertical-align: middle;
		color: #333;
		margin-right: 4px;
		line-height: 1;
		background-size: 5px;
		padding-right: 13px;
        position: relative;
	}
	
	.breadcrumb ul li:last-child{margin-right: 0;}
    
    .breadcrumb ul li::after{
        content: "";
        background: url("../img/ico_arrow03.png") no-repeat;
        background-size: contain;
        width: 5px;
        height: 9px;
        position: absolute;
        top: 50%;
        right: 0;
        margin-top: -4.5px;
    }
    
    .breadcrumb ul li:last-child::after{background: none;}

	.breadcrumb ul li a{color: #13B2B2;}
	
	.breadcrumb ul li a:hover{opacity: 0.7;}
	
	/* ナビ
	---------------------------------------------- */

	
	/* ボタン
	---------------------------------------------- */
	.btn_type01 a{
		display: inline-block;
		min-width: 245px;
		border: 3px solid #41A7A5;
		text-align: center;
		background: linear-gradient(to bottom, #FFF 0%, #FFF 50%, #E6E2EF 50%, #E6E2EF 100%);
		padding: 8px 5px;
		font-size: 1.3rem;
		line-height: 1;
		position: relative;
		color: #333;
		letter-spacing: 0.05em;
	}
	
	.btn_type01 a::before{
		content: "";
		display: inline-block;
		width: 9px;
		height: 12px;
		background: url("../img/ico_arrow13.png") no-repeat 0 0;
		background-size: contain;
		margin-right: 8px;
	}
	
	.btn_type01 a::after{
		content: "";
		display: inline-block;
		width: 11px;
		height: 11px;
		background: url("../img/ico_tab01.png") no-repeat 0 0;
		background-size: contain;
		margin-left: 5px;
	}
	
	.btn_type01 a:hover{opacity: 0.7;}
    
    .btn_more01 a{
        position: relative;
        display: inline-block;
        color: #333;
        padding: 8px 8px 8px 28px;
        border:  1px solid #CCCCCC;
        border-radius: 4px;
        line-height: 1;
        font-weight: bold;
        font-size: 1.4rem;
    }
    
    .btn_more01 a::before{
        content: "";
        background: url("../img/ico_arrow01.png")no-repeat;
        background-size: contain;
        width: 18px;
        height: 18px;
        position: absolute;
        top: 50%;
        left: 5px;
        margin-top: -9px;
    }
    
    .btn_more01 a:hover{color: #45ACAC;}
	
	/* リスト
	---------------------------------------------- */
	.list_type01{margin-top: 40px;}
	
	.list_type01{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	
	.list_type01 li{
		width: 315px;
		margin-bottom: 10px;
	}
	
	.list_type01 li a{
		background: linear-gradient(to bottom, #FFFFFF, #EAEAEA);
		border: 1px solid #CCCCCC;
		font-weight: bold;
		font-size: 1.6rem;
		color: #333;
		padding: 7px 20px;
		display: flex;
		align-items: center;
	}
	
	.list_type01 li a:hover{color: #5AB7B7;}
	
	.list_type01 li a::before{
		content: "";
		display: inline-block;
		background: url("../img/ico_arrow02.png") no-repeat 0 0;
		background-size: contain !important;
		width: 5px;
		height: 8px;
		margin-right: 8px;
	}
	
	/* テーブル
	---------------------------------------------- */
	
	/* ------------------------------------------------------------

	aside

	------------------------------------------------------------ */
	
	.aside01{width: 190px;}
	
	.bn_aside p img{width: 100%;}
	
	.bn_aside p{margin-bottom: 10px;}
	
	.bn_aside p a:hover{opacity: 0.7;}
	
	.txt_aside01 a{
		display: block;
		background: #45AEAE url("../img/ico_arrow12.png") no-repeat 10px 14px;
		background-size: 12px;
		color: #FFF;
		font-weight: bold;
		padding: 8px 10px 8px 28px;
	}
	
	.txt_aside01 a:hover{opacity: 0.7;}
    
    /*--Facebook--*/
	.facebook-wrapper{
		width: 190px;
		height: 570px;
	}
	
	/* リスト
	---------------------------------------------- */
	.list_aside01{
		margin-bottom: 20px;
		border: 1px solid #BAC4C9;
		border-top: none;
	}
	
	.list_aside01 li{border-bottom: 1px dotted #BAC4C9;}
	
	.list_aside01 li:last-of-type{border-bottom: none;}
	
	.list_aside01 li a{
		background-image: url("../img/ico_arrow02.png");
		padding: 5px 5px 5px 14px;
		color: #333;
		display: block;
		font-size: 1.3rem;
		background-repeat: no-repeat;
		background-position: 7px 0.95em;
		background-size: 4px;
	}
	
	.list_aside01 li a:hover{opacity: 0.7;}
    

	/* ------------------------------------------------------------

	header

	------------------------------------------------------------ */

	#wrap_top{
		width: 900px;
		margin: 0 auto 10px;
		padding: 3px 0 0;
		text-align: right;
		font-size: 1.1rem;
		line-height: 1.2;
		color: #999999;
	}
	
	#header{background: #FFF url("../img/pc/bg_header01.jpg") repeat-x 0 bottom;}

	.header_inner{
		width: 900px;
		height: 100px;
		margin: 0 auto;
		position: relative;
	}
	
	.h_logo{
		width: 310px;
		padding-top: 10px;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	
	.h_logo a{display: block;}
	
	.h_logo01 a{width: 132px;}
	
	.h_logo02 a{width: 166px;}
	
	.h_logo a img{width: 100%;}
	
	/*--言語ナビ--*/
	.nav_h_lang{
		position: absolute;
		top: 0;
		right: 0;
	}
	
	.nav_h_lang ul{
		display: flex;
		justify-content: space-between;
		align-items: center;
		font-size: 1.2rem;
	}
	
	.nav_h_lang ul li a{
		display: block;
		color: #45ACAC;
		padding: 3px 15px;
		border: 1px solid #999;
		border-left: none;
	}
	
	.nav_h_lang ul li a:hover{opacity: 0.7;}
	
	.nav_h_lang ul li a.active{
		background: #45ACAC;
		color: #FFF;
		border: 1px solid #45ACAC;
	}
	
	.nav_h_lang ul li a.active:hover{opacity: 1;}
	
	/*--カスタム検索--*/
	.g_search{
		width: 260px;
		position: absolute;
		top: -1px;
		right: 175px;
	}
	
	.g_search .search div{display: flex;}
	
	.g_search #search_box{width: 180px !important;}
	
	.g_search #search_box input{
		width: 100% !important;
		height: 21.1px !important;
		border: 1px solid #CCC !important;
	}
	
	.g_search #search_box input:focus{outline: none;}

	.g_search #search_btn,
	.g_search #search_btn input{width: 80px;}
	
	.g_search #search_btn:hover{opacity: 0.7;}
	
	/*--768pxの切替時にtransition:allが効いてしまい一瞬スマホメニューが表示されてしまうためmain_menuをPC用とSP用に分けて回避しています--*/
	.main_menu.pc{display: block;}
	
	.main_menu.sp{display: none;}
	
	/* グローバルナビ
	---------------------------------------------- */
	.nav_global{
		position: absolute;
		right: 0;
		bottom: 0;
	}
	
	.nav_global > ul{
		display: flex;
		position: relative;
	}
	
	.nav_global ul li.g02{width: 160px;}
	.nav_global ul li.g03{width: 141px;}
	.nav_global ul li.g04{width: 140px;}
	.nav_global ul li.g05{width: 140px;}
	
	.nav_global ul li a{
		display: block;
		height: 56px;
	}
	
	.g02 a{background: url("../img/pc/nav_global01.jpg") no-repeat 0 0;}
	.g03 a{background: url("../img/pc/nav_global01.jpg") no-repeat -160px 0;}
	.g04 a{background: url("../img/pc/nav_global01.jpg") no-repeat -301px 0;}
	.g05 a{background: url("../img/pc/nav_global01.jpg") no-repeat -441px 0;}
	
	.g02 a:hover{background: url("../img/pc/nav_global01.jpg") no-repeat 0 -56px;}
	.g03 a:hover{background: url("../img/pc/nav_global01.jpg") no-repeat -160px -56px;}
	.g04 a:hover{background: url("../img/pc/nav_global01.jpg") no-repeat -301px -56px;}
	.g05 a:hover{background: url("../img/pc/nav_global01.jpg") no-repeat -441px -56px;}
	
	.nav_global ul li a span{display: none;}
	
	.listchild{display: none;}
	
	/* ------------------------------------------------------------

	footer

	------------------------------------------------------------ */
	
	#footer{
		position: relative;
		border-top: 3px solid #42ACAC;
	}
	
	.footer_inner{
		border-bottom: 1px solid #DBDBDB;
		padding: 15px 0 30px;
	}
	
	.nav_footer01{
		width: 900px;
		margin: 0 auto 15px;
	}
	
	.nav_footer01 ul{
		display: flex;
		font-size: 1.3rem;
	}
	
	.nav_footer01 ul li a{
		color: #333;
		display: block;
		padding: 0 20px;
		line-height: 1;
		border-right: 1px solid #CCCCCC;
	}
	
	.nav_footer01 ul li:first-child a{border-left: 1px solid #CCCCCC;}
	
	.nav_footer01 ul li a:hover{opacity: 0.7;}
	
	.nav_footer02{
		width: 900px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	
	.nav_footer_inner{
		width: 216px;
		border-top: 3px solid #DBDBDB;
		font-size: 1.3rem;
		padding-top: 15px;
	}
	
	.nav_footer_inner p{
		margin-bottom: 15px;
		line-height: 1.2;
		font-weight: bold;
	}
	
	.nav_footer_inner p a{
		display: block;
		background: url("../img/ico_arrow01.png") no-repeat 0 0.2em;
		background-size: 13px;
		padding-left: 18px;
		color: #333;
	}
	
	.nav_footer_inner p a:hover{opacity: 0.7;}
	
	.nav_footer_inner ul li a{
		border-bottom: 1px dotted #CCCCCC;
		display: block;
		line-height: 1;
		color: #333;
		background: url("../img/ico_arrow02.png") no-repeat 0 1.1em;
		background-size: 5px;
		padding: 12px 0 12px 10px;
	}
	
	.nav_footer_inner ul li:first-child a{border-top: 1px dotted #CCCCCC;}
	
	.nav_footer_inner ul li a:hover{opacity: 0.7;}
	
	.f_bottom{
		width: 900px;
		margin: 0 auto;
		padding: 20px 0;
		position: relative;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	
	.f_bottom_l{
		width: 760px;
		font-size: 1.2rem;
	}
    
    .f_logo{
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 290px;
        margin-bottom: 5px;
    }
    
    .f_logo01{width: 123px;}
	
	.f_logo02{width: 154px;}
	
    .f_logo01 img,
	.f_logo02 img{width: 100%;}
	
	.f_bottom_inner{
		display: flex;
		margin-bottom: 10px;
	}
	
	.f_small{
		font-size: 1rem;
		color: #CCC;
	}
	
	.f_bottom_r{width: 136px;}
	
	.f_bottom_r img{width: 100%;}
	
	/* ページトップボタン
	---------------------------------------------- */	
	#pagetop{
		background: url("../img/pc/btn_pagetop01.gif") no-repeat 0 0;
		width: 74px;
		height: 28px;
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(398px);
		z-index: 1;
		cursor: pointer;
	}
	
	#pagetop:hover{background: url("../img/pc/btn_pagetop01_on.gif") no-repeat 0 0;}
	
	#pagetop span{display: none;}

	
}/*--@media--*/


@media print{ /* 印刷時のみ */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */
	
	/* レイアウト
	---------------------------------------------- */	
	#wrap_all{
		width: 1200px;
		transform: scale(0.8);
		transform-origin: 0 0;
	}
	
	
}/*--@media--*/


@media only screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */

	body{
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.6;
	}
	
	.pc{display: none;}
	
	.sp_br{display: block;}

	/* レイアウト
	---------------------------------------------- */
	#wrap_all{
		min-width: 320px;
		overflow: hidden;
	}
	
	.wrap_type01{padding: 10px 0 0;}
	
	.content{
		padding: 0 10px;
		margin-bottom: 50px;
	}
	
	.wrapper.active{
		position:fixed;
		left: 0;
		width: 100%;
	}
	
	/*--404ページ--*/
	.wrap_404{
		text-align: center;
		padding: 100px 20px 0;
		margin-bottom: 100px;
	}
	
	.ttl_404{
		font-size: 3rem;
		font-weight: bold;
		margin-bottom: 12px;
	}
	
	.txt_404{margin-bottom: 30px;}
    
    /*--スクロールテーブル--*/
    .scroll_table{
        overflow: auto;
        white-space: nowrap;
        width: 100vw;
        margin-left: -10px;
        padding: 0 10px;
        -webkit-overflow-scrolling: touch;
        overflow-scrolling: touch;
    }
    
    .scroll_table table{position: relative;}
    
    .scroll_table table::after{
        content: "";
        background: #FFF;
        display: block;
        width: 10px;
        height: 1px;
        position: absolute;
        top: 0;
        right: -10px;  
    }
	
	/* リンク
	---------------------------------------------- */
	.link01{
		color: #333;
		text-decoration: underline !important;
	}
	
	.link02{
		color: #13B2B2;
		text-decoration: underline !important;
	}
	
	.link_tel01{
		color: #41ACAC;
		text-decoration: underline !important;
	}

	/* 見出し
	---------------------------------------------- */
	.heading01{
		background: linear-gradient(to bottom, #FFFFFF, #EAEAEA);
		font-size: 2rem;
		line-height: 1.2;
		font-weight: bold;
		padding: 15px;
		border: 3px solid #DFDFDF;
		margin-bottom: 20px;
		position: relative;
	}
	
	.heading01::before{
		content: "";
		width: calc(100% - 2px);
		height: calc(100% - 2px);
		border: 1px solid #FFF;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
	}
	
	.heading01::after{
		content: "";
		width: calc(100% - 4px);
		height: calc(100% - 4px);
		border: 1px solid #C3C3C3;
		position: absolute;
		top: 1px;
		left: 1px;
		z-index: 1;
	}
	
	.heading02{
		font-size: 1.5rem;
		line-height: 1.2;
		background: url("../img/ico_square01.png") no-repeat 0 0.2em;
		background-size: 12px;
		border-bottom: 4px solid #41A7A5;
		padding: 0 0 12px 20px;
		margin-bottom: 20px;
		position: relative;
	}
	
	.heading02::before{
		content: "";
		display: block;
		background: #E6E2EF;
		width: 100%;
		height: 3px;
		position: absolute;
		left: 0;
		bottom: 0;
	}
	
	.heading03{
		color: #3C9997;
		border-bottom: dotted 1px #C3C3C3;
		padding-bottom: 8px;
		margin-bottom: 15px;
		font-size: 1.5rem;
		line-height: 1.2;
		font-weight: bold;
	}
	
	/* パンくずリスト
	---------------------------------------------- */
	.breadcrumb{
		font-size: 1.1rem;
		margin-bottom: 20px;
	}
	
	.breadcrumb ul{
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	
	.breadcrumb ul li{
		display:inline;
		vertical-align: middle;
		color: #333;
		margin-right: 4px;
		line-height: 1;
		background-size: 5px;
		padding-right: 13px;
        position: relative;
	}
	
	.breadcrumb ul li:last-child{margin-right: 0;}
    
    .breadcrumb ul li::after{
        content: "";
        background: url(../img/ico_arrow03.png) no-repeat;
        background-size: contain;
        width: 5px;
        height: 9px;
        position: absolute;
        top: 50%;
        right: 0;
        margin-top: -4.5px;
    }
    
    .breadcrumb ul li:last-child::after{background: none;}

	.breadcrumb ul li a{color: #13B2B2;}
	
	/* ナビ
	---------------------------------------------- */
	
	/* リスト
	---------------------------------------------- */
	.list_type01{margin-top: 40px;}
	
	.list_type01{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	
	.list_type01 li{
		width: calc(50% - 5px);
		margin-bottom: 10px;
	}
	
	.list_type01 li a{
		background: linear-gradient(to bottom, #FFFFFF, #EAEAEA);
		border: 1px solid #CCCCCC;
		font-weight: bold;
		color: #333;
		padding: 8px 10px 8px 20px;
		line-height: 1.2;
		height: 100%;
		display: flex;
		align-items: center;
		position: relative;
	}
	
	.list_type01 li a:hover{color: #5AB7B7;}
	
	.list_type01 li a::before{
		content: "";
		display: inline-block;
		background: url("../img/ico_arrow02.png") no-repeat 0 0;
		background-size: contain !important;
		width: 5px;
		height: 8px;
		position: absolute;
		top: center;
		left: 10px;
	}
	/* ボタン
	---------------------------------------------- */
	.btn_type01 a{
		display: inline-block;
		min-width: 245px;
		border: 3px solid #41A7A5;
		text-align: center;
		background: linear-gradient(to bottom, #FFF 0%, #FFF 50%, #DFDFDF 50%, #DFDFDF 100%);
		padding: 8px 5px;
		font-size: 1.3rem;
		line-height: 1;
		position: relative;
		color: #333;
		letter-spacing: 0.05em;
	}
	
	.btn_type01 a::before{
		content: "";
		display: inline-block;
		width: 8px;
		height: 11px;
		background: url("../img/ico_arrow13.png") no-repeat 0 0;
		background-size: contain;
		margin-right: 8px;
	}
	
	.btn_type01 a::after{
		content: "";
		display: inline-block;
		width: 11px;
		height: 11px;
		background: url("../img/ico_tab01.png") no-repeat 0 0;
		background-size: contain;
		margin-left: 5px;
	}
    
    .btn_more01 a{
        position: relative;
        display: inline-block;
        color: #333;
        padding: 8px 8px 8px 28px;
        border:  1px solid #CCCCCC;
        border-radius: 4px;
        line-height: 1;
        font-weight: bold;
        font-size: 1.3rem;
    }
    
    .btn_more01 a::before{
        content: "";
        background: url("../img/ico_arrow01.png")no-repeat;
        background-size: contain;
        width: 18px;
        height: 18px;
        position: absolute;
        top: 50%;
        left: 5px;
        margin-top: -9px;
    }
	
	
	/* ------------------------------------------------------------

	aside

	------------------------------------------------------------ */
    
	.bn_aside{
		background: #DBF2F2;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		padding: 30px 10px 20px;
	}
	
	.bn_aside p{	
        width: calc(50% - 2.5px);
		margin-bottom: 10px;
	}
	
	.bn_aside p img{width: 100%;}
    
	/*--Facebook--*/
	.facebook-wrapper {
		max-width: 500px;
		margin: 20px auto 30px;
        padding: 0 10px;
	}

	.facebook-wrapper > .fb-page{width: 100%;}

	.facebook-wrapper > .fb-page > span,
	.facebook-wrapper iframe{width: 100% !important;}
    
    /* リスト
	---------------------------------------------- */
	.list_aside01{display: none;}
    

	/* ------------------------------------------------------------

	header

	------------------------------------------------------------ */

	#wrap_top{display: none;}
	
	.header_inner{
		background: url("../img/sp/bg_header01.jpg") repeat-x 0 bottom;
		background-size: 1px;
		padding: 13px 10px 13.02px 10px;
		position: relative;
	}
	
	#header.active .h_inner{visibility: hidden;}
	
	.h_logo{
		display: flex;
		align-items: center;
	}
	
	.h_logo a{display: block;}
	
	.h_logo01{margin-right: 10px;}
	
	.h_logo01 a{width: 110px;}
	
	.h_logo02 a{width: 150px;}
	
	.h_logo a img{width: 100%;}
	
	/*--言語ナビ--*/
	.nav_h_lang{
		padding: 0 20px;
		margin: 15px 0 30px;
	}
		
	.nav_h_lang ul{
		font-size: 1.8rem;
		font-weight: bold;
	}
	
	.nav_h_lang ul li a{
		display: block;
		color: #FFF;
	}
	
	.nav_h_lang ul li a.active{display: none;}
	
	/*--カスタム検索--*/
	.g_search{margin-top: 10px;}
	
	.g_search .search div{display: flex;}
	
	.g_search #search_box{width: calc(100% - 100px) !important;}
	
	.g_search #search_box input{
		width: 100% !important;
		height: 26.36px !important;
		border: 1px solid #CCC !important;
	}
	
	.g_search #search_box input:focus{outline: none;}

	.g_search #search_btn,
	.g_search #search_btn input{width: 100px;}
	
	/*--768pxの切替時にtransition:allが効いてしまい一瞬スマホメニューが表示されてしまうためmain_menuをPC用とSP用に分けて回避しています--*/
	.main_menu.pc{display: none;}
	
	.main_menu.sp{display: block;}
	
	/* メニュー
	---------------------------------------------- */
	.btn_menu{
		display: block;
		position: fixed;
		top: 0;
		right: 0;
		z-index: 3;
		width: 50px;
		height: 50px;
		cursor: pointer;
	}
	
	.btn_menu.fixed{
		position: fixed;
		top: 0;
	}
	
	.btn_menu span{
		display: block;
		position: absolute;
		left: 15px;
		top: 50%;
		width: 20px;
		height: 2px;
		background-color: #45ACAC;
		transition: all .5s;
		margin-top: -1px;
	}
	
	.btn_menu span:nth-child(1){margin-top: -7px;}
	
	.btn_menu span:nth-child(3){margin-top: 5px;}
	
	.btn_menu.active span{background: #FFF;}
	
	.btn_menu.active span:nth-child(1){
		-webkit-transform: translateY(5px) rotate(-315deg);
		transform: translateY(5px) rotate(-315deg);
	}
	
	.btn_menu.active span:nth-child(2){opacity: 0;}
	
	.btn_menu.active span:nth-child(3){
		-webkit-transform: translateY(-7px) rotate(315deg);
		transform: translateY(-7px) rotate(315deg);
	}
	
	/* メニュー内
	---------------------------------------------- */	
	.drawer{
		background: #45ACAC;
		width: 100%;
		height: 100vh;
		opacity: 0;
		transition: opacity .6s ease;
		position: fixed;
		top  : 0;
		right: 0;
		z-index: 2;
		pointer-events: none;
	}

	.drawer.active{
		opacity: 1;
		pointer-events: auto;
	}
	
	.drawer_inner{
		width: 100%;
		height: 100%;
		padding: 0 0 70px;
		overflow-y: scroll;
		position: relative;
	}

	/*--グローバルナビ--*/
	.nav_global{width: 100%;}

	.nav_global ul li{border-bottom: 1px dotted #FFF;}

	.nav_global ul li.g01{border-top: 1px dotted #FFF;}
	
	.nav_global ul li a{
		display: block;
		color: #FFF;
		padding: 15px 20px;
		line-height: 1;
		font-weight: bold;
	}
	
	.nav_global ul li.g01 a,
	.nav_global ul li.g05 a{
		background: url("../img/ico_arrow08.png") no-repeat right 20px center;
		background-size: 10px;
	}
	
	.btn_parent{
		background: url("../img/ico_arrow04.png") no-repeat right 20px center;
		background-size: 15px;
	}
	
	.btn_parent.btn_parentActive{
		background: url("../img/ico_arrow07.png") no-repeat right 20px center;
		background-size: 15px;
	}
	
	.btn_parent a{pointer-events: none;}
	
	.listchild{
		background: #358686;
		display: none;
	}
	
	.listchild li:first-child{border-top: 1px dotted #FFF;}
	
	.listchild li:last-child{border-bottom: none;}
	
	/* 
	---------------------------------------------- */
	
	/* ------------------------------------------------------------

	footer

	------------------------------------------------------------ */
	
	#footer{
		position: relative;
		border-top: 3px solid #42ACAC;
	}
	
	.nav_footer01{display: none;}
	
	.nav_footer02{display: none;}
	
	.f_bottom{padding: 55px 10px 10px;}
	
	.f_bottom_l{
		font-size: 1.2rem;
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-direction: column;
	}
	
	.f_logo{
        display: flex;
        justify-content: space-between;
		width: 240px;
		margin-bottom: 10px;
	}
	
	.f_logo img{width: 100%;}
    
    .f_logo01{width: 110px;}
    
    .f_logo02{width: 120px;}
	
	.f_bottom_inner{
		margin-bottom: 40px;
		line-height: 1.8;
		text-align: center;
	}
	
	.f_small{
		font-size: 1rem;
		color: #CCC;
		text-align: center;
	}
	
	.f_bottom_r{display: none;}
	
	/* ページトップボタン
	---------------------------------------------- */	
	#pagetop{
		background: url("../img/sp/btn_pagetop01.jpg") no-repeat 0 0;
		background-size: contain;
		width: 110px;
		height: 24px;
		position: absolute;
		top: 0;
		right: 10px;
		z-index: 1;
		cursor: pointer;
	}
	
	#pagetop span{display: none;}

	
}/*--@media--*/

